
.client_logos {
	display: flex;
	flex-wrap: wrap;
	width: 167vw;
	max-width: 3200px;
	overflow-x: hidden;
	will-change: transform;
	position: relative;
	transition: all 0.2s linear !important;
}
.client_logos::after {
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 1;
}
.client_logos::before {
	content: "";
	width: 10px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fff;
	z-index: 1;
}

.client_logos .client_logo {
	width: 11.9vw;
	max-width: 228px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: -1px;
	border: 1px solid #ccc;
	padding: 10px;
	border-left-color: transparent;
	border-top-color: transparent;
	position: relative;
}
.client_logos .client_logo img {
	position: absolute;
	max-height: 91px;
	width: auto;
}

.client_logos .client_logo::before {
  content: "";
  display: block;
  padding-top: 69.17%; /* (166/240)*100 */
}

@media screen and (max-width: 768px) {
	.client_logos {
		width: 147vw;
	}
	.client_logos .client_logo {
		width: 18.9vw;
	}
	.client_logos .client_logo img {
	max-width: 90%;
	}
}